@charset "shift_jis";
/*==============================================
 common
============================================= */
.forPc,
.menu {
display:none;
}
#header {
border-bottom: #ededed solid 1px;
}
.copyRight { border-top: 1px solid #ededed; }
.pageTop {
width: 40px;
height: 40px;
right: 10px;
background-size: 40px;
border-radius: 50%;
}
img {
width: 100%;
height: auto;
}
#mainContents {
background-size: contain;
font-family: "noto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", "Arial", sans-serif;
color: var(--text-color);
letter-spacing: 0.08em;
font-feature-settings: "palt" 1;
}
/*==============================================
.noto
============================================= */
/* regular */
@font-face {
font-family: 'noto';
src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Regular.woff);
font-weight: 400;
}
/* bold */
@font-face {
font-family: 'noto';
src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Bold.woff);
font-weight: 700;
}
/*==============================================
 看板
============================================= */
.mainTitleWrap {
background: #000;
}
h1 {
padding-top: 103%;
margin: 0 auto;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/sp_title.webp) no-repeat center top;
background-size: 100%;
text-indent: -999em;
font-size: 0;
}
p.lead {
background-size: contain;
color: #fff;
box-sizing: border-box;
font-size: 1.25rem;
line-height: 1.8;
margin: 25px 25px 0;
padding: 0 17px 40px;
}
.lead a:link,
.lead a:visited {
color: #2e9fff;
font-weight: bold;
text-decoration: underline;
}
.lead a:hover,
.lead a:active {
color: #79c2ff;
}
.spTopBox {
box-sizing: border-box;
margin: 40px 25px 0;
}
.pointBox {
background: #000;
border: #4d4d4d solid 1px;
box-sizing: border-box;
width: 100%;
margin: 0 auto;
padding: 25px 20px 10px;
}
.pointBox ul {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/sp_point_txt.png) center top no-repeat;
	background-size: 45%;
box-sizing: border-box;
margin: 0 auto;
padding-top: 8%;
}
.pointBox li {
    background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/sp_point.gif) left top 15% no-repeat;
	background-size: 14%;
	box-sizing: border-box;
	color: #fff;
font-size: 1.45rem;
line-height: 1.5;
margin-bottom: 10px;
padding-left: 17%;
}
.spBox {
box-sizing: border-box;
padding: 0px 25px 30px;
}

/*==============================================
 バナー
============================================= */
.bnr a { text-decoration: none; }

/*----　看板下　----*/
.topbnr {
padding: 0 0 25px;
}

/*----　記事内　----*/
.innerbnr {
background: #000;
box-sizing: border-box;
margin-top: 20px;
padding: 25px;
}
.innerbnr a {
display:block;
box-sizing:border-box;
}
/*==============================================
 #mainContents
============================================= */


/*----- 文字 -----*/
.paragraph p {
font-size: 1.4rem;
line-height: 1.8;
margin-top: 30px;
}
.paragraph p + p {
margin-top: 20px;
}
.paragraphIn > p:first-child {
margin-top: 10px;
}
.paragraph .cap {
font-size: 1.1rem;
line-height: 1.5;
margin-top: 10px !important;
}
p em {
    background: linear-gradient(transparent 75%, #e5e5e5 30%);
    font-weight: bold;
    font-style: normal;
}
p.sTxt {
font-size: 0.95rem;
margin-top: 10px !important;
}
/*----　paragraph　----*/
.paragraph {
border-top: 1px solid #c1c1c1;
transition: background-color .2s, border-top-color .2s;
}
#matome {
border-bottom: 1px solid #c1c1c1;
}
.spAccordion {
display: none;
}
.paragraphIn {
padding: 0 20px 30px;
}
.spAccordion-none {
padding: 0 20px 30px;
}

/*---- .sTitle ----*/
.sTitle {
margin: 40px 0 0;
text-align: center;
}
.sTitle + p {
margin-top: 20px;
}
.sTitle h3 {
box-sizing: border-box;
        font-size: 1.4rem;
line-height: 1.5;
font-weight: bold;
}
.sTitle + .imgBoxB,
.sTitle + .imgBox03 {
margin: 20px auto 0;
}

/*----- h2 -----*/
.paragraph h2 {
position: relative;
padding: 20px 20px 20px 25px;
color: #000;
font-weight: bold;
}
.paragraph h2:active {
background-color: rgba(255,255,255,0.10);
}
.paragraph.active h2 {
color: #292929;
}
.paragraph h2:after {
content: "";
display: inline-block;
position: absolute;
top: 1px;
bottom: 0;
right: 20px;/*----　右からの矢印の位置　----*/
width: 8px;
height: 8px;
margin: auto;
-webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
transition: opacity .2s ease, -webkit-transform .2s ease;
transition: transform .2s ease, opacity .2s ease;
transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
vertical-align: middle;
border-bottom: 2px solid #c4c4c4;/*----　矢印の色　----*/
border-right: 2px solid #c4c4c4;/*----　矢印の色　----*/
}
.paragraph.active h2:after {
top: 3px;
-webkit-transform: rotate(225deg);
transform: rotate(225deg);
}

/*----- h2-img-txt -----*/
.paragraph h2 .titleImg {
display: table;
padding-right: 26px;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.paragraph h2 .spTitleImg {
display: table-cell;
width: 95px;
vertical-align: top;
}
.paragraph h2 .titleTxt {
box-sizing: border-box;
display: table-cell;
font-size: 1.3rem;
line-height: 1.4;
vertical-align: top;
padding-left: 15px;
}
.paragraph h2 .subTitle {
background: #000;
color: #fff;
display: inline-block;
font-size: 1.4rem;
margin-bottom: 5px;
padding: 2px 7px;
}

/*----- 動画 -----*/
video { 
outline: none;
display: block;
width: 100%;
height: auto;
margin-bottom: 10px;
}
.movTxt {
font-size: 13px;
line-height:1.5;
color: #666;
text-align: center;
}
.movBox2,
.imgBoxB,
.imgBox02 {
margin-top: 30px;
}
.mov,
.imgBoxB a + a,
.imgBox02 a + a {
display: block;
margin-top: 10px;
}

.movTit,
.imagesClear span {
box-sizing: border-box;
font-size: 1.4rem;
font-weight: bold;
}
.movTit {
background: url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/movicon.gif) left center no-repeat;
background-size: 9%;
padding-left: 11%;
}
.imagesClear span {
display: block;
border-left: #c17933 solid 4px;
padding-left: 7px;
margin: 5px 0 7px;
}
.movBox .sTxt {
display: block;
margin-top: 5px;
font-size: 0.9rem;
}

/*---- .user ----*/
.userTitle {
width: 100%;
margin: 40px auto 10px;
}
.userTitle strong {
font-size: 1.5rem;
}
.userBox01 {
background: #eaeaea url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/icon01.gif) top 15px left 25px no-repeat;
background-size: 30px;
box-sizing: border-box;
font-size: 1.2rem;
line-height: 1.6;
width: 100%;
margin: 0 auto 10px;
padding: 15px 20px 15px 70px;
}
.userBox02 {
background: #eaeaea url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/icon02.gif) top 15px left 25px no-repeat;
background-size: 30px;
box-sizing: border-box;
font-size: 1.2rem;
line-height: 1.6;
width: 100%;
margin: 0 auto 10px;
padding: 15px 20px 15px 70px;
}
.userBox03 {
background: #eaeaea url(https://img1.kakaku.k-img.com/images/article/tieup/26/05_smoothepi/icon03.gif) top 18px left 25px no-repeat;
background-size: 33px;
box-sizing: border-box;
font-size: 1.2rem;
line-height: 1.6;
width: 100%;
margin: 0 auto 10px;
padding: 15px 20px 15px 70px;
}
.sTxt {
width: 100%;
margin: 0 auto;
}


/*==============================================
 .productBox
============================================= */
.productBox {
background: #000;
}
.productTitle {
text-align: center;
color: #fff;
padding: 30px 0 15px;
}
.productTitle span {
display: block;
font-size: 1.6rem;
}
.productBox a {
background: #fff;
box-sizing: border-box;
display: block;
width: 85%;
margin: 0 auto 30px;
padding: 30px 25px 25px;
}
.productBox .img {
text-align: center;
margin-bottom: 20px;
}
.productBox .img img {
width: 100%;
}
.productBox .name {
font-size: 1.9rem;
line-height: 1.4;
text-align: center;
margin-bottom: 10px;
}
.productBox .btn img {
width: 100%;
}
.productBox .sTxt {
box-sizing: border-box;
width: 100%;
font-size: 9px;
line-height: 1.6;
padding: 20px 25px 0;
}
.productBox ul {
box-sizing: border-box;
padding: 0 25px;
}
.productBox li {
color: #c2c2c2;
font-size: 0.85rem;
line-height: 1.6;
padding-bottom: 3px;
}
/*==============================================
.releasedate
============================================= */
.releasedate {
background: #000;
margin-bottom: -21px;
padding-bottom: 40px;
}
.releasedate span {
box-sizing: border-box;
display: block;
	font-size: 0.85rem; 
	color: #fff;
	padding: 40px 25px 30px;
}